<template lang="fr">
  <table class="table mt-4">
    <thead>
      <tr>
        <th scope="col">Name</th>
        <th class="text-center" scope="col">Is Planet ?</th>
        <th class="text-center" scope="col">Nb. of moons</th>
        <th class="text-center" scope="col">Favorite ?</th>
        <th />
      </tr>
    </thead>
    <tbody>
      <tr v-for="data in datas" :key="data.id">
        <TableLine :data="data" />
      </tr>
    </tbody>
    </table>
</template>

<script>
import TableLine from "./../components/TableLine";

export default {
  name: "Table",
  components: {
    TableLine,
  },
  props: {
    datas: {},
  },
};
</script>
